/********************************************************************************************************************
	Theme Name: ETThree Child
	Theme URL: http://www.organicthemes.com/
	Description: The Tech Theme is designed and developed by David Morgan and Jeff Milone of Organic Themes.
	Author: Organic Themes
	Template: etthree
	Author URI: http://www.organicthemes.com
	Version: 2.0.5
	Tags: black, two-columns, fixed-width, custom-header, custom-background, threaded-comments, translation-ready, 
	custom-menu (optional), theme-options, featured-image-header, featured-images, full-width-template, 
	pagination, blog-template
	
	The PHP and XHTML are released under the GPL:
	http://www.opensource.org/licenses/gpl-license.php

********************************************************************************************************************

	Table of Contents:

	 0.	Common
	 1.	Hyperlinks
	 2. Buttons	
	 3.	Headings
	 4.	Header
	 5.	Navigation
	 6.	Social Buttons
	 7.	Featured Slideshow
	 8.	Homepage
	 9.	Content
	10.	Pagination
	11.	Portfolio
	12. WordPress Gallery
	13.	Images
	14.	Table
	15.	Sidebar
	16. Widgets
	17. Custom Menu Widget
	18. Archive Widget
	19. Recent Comments Widget
	20. Calendar Widget
	21. Search Form
	22. Footer Widgets
	23. Footer
	24. Comments
	25. Forms Styling
	26. WooCommerce
	27. Grid Layout
	  
*******************************************************************************************************************/

@import url("../etthree/style.css");

.teaser p {
font-size: 1.9em;
line-height: 1.2;
font-family: verdana;
max-height: 65px;
margin: 0px 0px 0px 0px;
padding: 12px 2px 0px 2px;
overflow: hidden;
color: #fff;
}

#teasers {
display: block;
width: 301%;
margin-top: 10px;
padding: 0px;
overflow: hidden;
}

#slideshow .slideinfo {
width: 100%;
padding: 10px 0px 0px 10px;
opacity: 1;
}

#slideshow .slideinfo h2 {
font-size: 1em;
padding: 0;
margin: 5px 0;
line-height: 0.1;
	display:none; /*new*/
}

#slideshow .slideinfo p {
padding: 0;
text-align: left;
height: auto;
color: #FFFFFF;
font-size: 1.4em!important;
font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif!important;
font-weight: 300!important;
}

.container form textarea {
width: 60% !important;
}

.sidebar .widget {
padding: 10px;
height: 510px!important;
}

.contact-page h5 {
line-height: 0.3;
margin: 10px 0px 5px 0px;
}

.textwidget .contact-page p {
line-height: 0.8;
padding: 0px 0px 10px 0px;
}
.flexslider {
background: #000000;
width: 100%;
}
/*new*/
#slideshow ul{
list-style-type: none;
margin: 0px;
border: 35px solid #000;
padding: 0px;

}

#slideshow li {
list-style-type: none;
border-top: 3em solid #000;
border-bottom: 7.3em solid #000;
padding: 0px;
}
.flexslider .slides img {
display: block;
max-width: 100%;
margin: 70px auto 0px;
}

#slideshow .slideinfo {
width: 100%;
padding: 0px;
right:0px;
margin: 0px;
opacity: 1;
}
.sidebar{
background: black;
}

.footer-widgets {
margin: 0px auto 0px;
}
#slideshow li {
border-top: 0.5em solid #000;
border-bottom: 2.3em solid #000;
}
#slideshow {
padding-bottom: 0px;
}
#slideshow .slideinfo p {
font-size: 14px!important;
color:#999999
}
.hide-2 {
opacity: -1;
}
.slide-box .row {
max-width: none;
}
#slideshow {
max-width: none;
}
.footer-box {
background-color: #000;
margin-top: 1px;
}

.container {
position: absolute;
width: 100%;
margin: 0 auto;
}

.footer-box {
background-color: #000;
margin-top: 4px;
}


.ie7 .home .sidebar .widget
{
height:450px !important;
padding-bottom:10px;
padding-top:3px;
}
.ie7 .home .sidebar
{
height:450px !important;
}
.ie7 #slideshow li
{
border-bottom-width:0.1em;
border-top-width:3em;
}
.ie7 #slideshow li img
{
float:left;
margin-top:0px;
}
.ie7 #slideshow .slideinfo
{
margin-top:-60px;
}
.ie7 #page-10
{
height:auto !important;
}
.page-id-10 .ie7 .sidebar
{
height:auto !important;
}
.ie7 .page-id-10 .sidebar .widget 
{
height:auto!important;
}
.ie7 .home .footer-box
{
margin-top: 140px;
}
.ie7 #footer
{
padding:0px;
}
.ie7 #searchheader
{
width:25%;
}
.ie7 #searchform
{
width:60%;
}


@media only screen and (max-width: 767px){
#slideshow .slideinfo p{
display: inline;
font-size:12px!important;
}
#slideshow .slideinfo {
width:100%!important;
padding: 4px 0px !important;
margin-top: -30px!important;
}
.type-page {
height: auto !important;
}
.sidebar {
/*height: auto!important;*/
}
}


@media (min-width: 768px) and (max-width: 830px) {
#slideshow {
min-height: 518px;
}

}

@media (min-width: 768px)
{
.sidebar{
/*height: auto!important;*/
}
.footer-box {
margin-top: 180px;
}
}
